# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  past_id: 1
  name: MyString
  website: MyString
  description: MyText
  person_civilite: MyString
  person_name: MyString
  person_firstname: MyString
  person_fonction: MyString
  email: MyString
  email2: MyString
  tel: MyString
  portable: MyString
  address2: MyString
  address3: MyString
  cp: MyString
  city: MyString
  country: MyString
  longueur: MyString
  largeur: MyString
  nbr_courbes: MyString
  longueur_ligne: MyString
  facebook: MyString
  admin: one

two:
  past_id: 1
  name: MyString
  website: MyString
  description: MyText
  person_civilite: MyString
  person_name: MyString
  person_firstname: MyString
  person_fonction: MyString
  email: MyString
  email2: MyString
  tel: MyString
  portable: MyString
  address2: MyString
  address3: MyString
  cp: MyString
  city: MyString
  country: MyString
  longueur: MyString
  largeur: MyString
  nbr_courbes: MyString
  longueur_ligne: MyString
  facebook: MyString
  admin: two
